% Created by tikzDevice version 0.10.1 on 2016-09-19 17:31:17
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (216.81,144.54);
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] ( -0.00,  0.00) rectangle (216.81,144.54);
\end{scope}
\begin{scope}
\path[clip] ( 22.68, 17.14) rectangle (211.31,139.04);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] ( 22.68, 17.14) rectangle (211.31,139.04);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 22.68, 33.76) --
	(211.31, 33.76);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 22.68, 55.93) --
	(211.31, 55.93);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 22.68, 78.09) --
	(211.31, 78.09);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 22.68,100.25) --
	(211.31,100.25);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 22.68,122.42) --
	(211.31,122.42);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 59.84, 17.14) --
	( 59.84,139.04);

\path[draw=drawColor,line width= 0.3pt,line join=round] (117.00, 17.14) --
	(117.00,139.04);

\path[draw=drawColor,line width= 0.3pt,line join=round] (174.16, 17.14) --
	(174.16,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.68, 22.68) --
	(211.31, 22.68);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.68, 44.85) --
	(211.31, 44.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.68, 67.01) --
	(211.31, 67.01);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.68, 89.17) --
	(211.31, 89.17);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.68,111.34) --
	(211.31,111.34);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.68,133.50) --
	(211.31,133.50);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 31.26, 17.14) --
	( 31.26,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 88.42, 17.14) --
	( 88.42,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (145.58, 17.14) --
	(145.58,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (202.74, 17.14) --
	(202.74,139.04);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] (  2.68, 22.69) --
	(  4.96, 22.69) --
	(  7.25, 22.69) --
	(  9.54, 22.70) --
	( 11.82, 22.70) --
	( 14.11, 22.71) --
	( 16.40, 22.73) --
	( 18.68, 22.75) --
	( 20.97, 22.77) --
	( 23.26, 22.81) --
	( 25.54, 22.86) --
	( 27.83, 22.92) --
	( 30.11, 23.01) --
	( 32.40, 23.12) --
	( 34.69, 23.27) --
	( 36.97, 23.46) --
	( 39.26, 23.70) --
	( 41.55, 24.01) --
	( 43.83, 24.40) --
	( 46.12, 24.89) --
	( 48.41, 25.49) --
	( 50.69, 26.22) --
	( 52.98, 27.12) --
	( 55.26, 28.20) --
	( 57.55, 29.48) --
	( 59.84, 31.00) --
	( 62.12, 32.78) --
	( 64.41, 34.83) --
	( 66.70, 37.20) --
	( 68.98, 39.89) --
	( 71.27, 42.91) --
	( 73.56, 46.28) --
	( 75.84, 50.00) --
	( 78.13, 54.05) --
	( 80.41, 58.42) --
	( 82.70, 63.07) --
	( 84.99, 67.97) --
	( 87.27, 73.07) --
	( 89.56, 78.30) --
	( 91.85, 83.59) --
	( 94.13, 88.86) --
	( 96.42, 94.02) --
	( 98.71, 98.98) --
	(100.99,103.64) --
	(103.28,107.90) --
	(105.57,111.69) --
	(107.85,114.91) --
	(110.14,117.49) --
	(112.42,119.39) --
	(114.71,120.54) --
	(117.00,120.93) --
	(119.28,120.54) --
	(121.57,119.39) --
	(123.86,117.49) --
	(126.14,114.91) --
	(128.43,111.69) --
	(130.72,107.90) --
	(133.00,103.64) --
	(135.29, 98.98) --
	(137.57, 94.02) --
	(139.86, 88.86) --
	(142.15, 83.59) --
	(144.43, 78.30) --
	(146.72, 73.07) --
	(149.01, 67.97) --
	(151.29, 63.07) --
	(153.58, 58.42) --
	(155.87, 54.05) --
	(158.15, 50.00) --
	(160.44, 46.28) --
	(162.72, 42.91) --
	(165.01, 39.89) --
	(167.30, 37.20) --
	(169.58, 34.83) --
	(171.87, 32.78) --
	(174.16, 31.00) --
	(176.44, 29.48) --
	(178.73, 28.20) --
	(181.02, 27.12) --
	(183.30, 26.22) --
	(185.59, 25.49) --
	(187.87, 24.89) --
	(190.16, 24.40) --
	(192.45, 24.01) --
	(194.73, 23.70) --
	(197.02, 23.46) --
	(199.31, 23.27) --
	(201.59, 23.12) --
	(203.88, 23.01) --
	(206.17, 22.92) --
	(208.45, 22.86) --
	(210.74, 22.81) --
	(213.02, 22.77) --
	(215.31, 22.75) --
	(216.81, 22.74);
\definecolor{drawColor}{RGB}{0,0,255}

\path[draw=drawColor,line width= 0.6pt,line join=round] (  2.68, 23.75) --
	(  4.96, 23.93) --
	(  7.25, 24.15) --
	(  9.54, 24.40) --
	( 11.82, 24.68) --
	( 14.11, 25.00) --
	( 16.40, 25.36) --
	( 18.68, 25.77) --
	( 20.97, 26.23) --
	( 23.26, 26.74) --
	( 25.54, 27.32) --
	( 27.83, 27.95) --
	( 30.11, 28.66) --
	( 32.40, 29.44) --
	( 34.69, 30.29) --
	( 36.97, 31.23) --
	( 39.26, 32.25) --
	( 41.55, 33.35) --
	( 43.83, 34.55) --
	( 46.12, 35.83) --
	( 48.41, 37.21) --
	( 50.69, 38.68) --
	( 52.98, 40.24) --
	( 55.26, 41.89) --
	( 57.55, 43.63) --
	( 59.84, 45.45) --
	( 62.12, 47.34) --
	( 64.41, 49.31) --
	( 66.70, 51.34) --
	( 68.98, 53.42) --
	( 71.27, 55.55) --
	( 73.56, 57.71) --
	( 75.84, 59.89) --
	( 78.13, 62.08) --
	( 80.41, 64.26) --
	( 82.70, 66.42) --
	( 84.99, 68.54) --
	( 87.27, 70.61) --
	( 89.56, 72.61) --
	( 91.85, 74.52) --
	( 94.13, 76.32) --
	( 96.42, 78.02) --
	( 98.71, 79.57) --
	(100.99, 80.98) --
	(103.28, 82.23) --
	(105.57, 83.31) --
	(107.85, 84.21) --
	(110.14, 84.92) --
	(112.42, 85.43) --
	(114.71, 85.74) --
	(117.00, 85.84) --
	(119.28, 85.74) --
	(121.57, 85.43) --
	(123.86, 84.92) --
	(126.14, 84.21) --
	(128.43, 83.31) --
	(130.72, 82.23) --
	(133.00, 80.98) --
	(135.29, 79.57) --
	(137.57, 78.02) --
	(139.86, 76.32) --
	(142.15, 74.52) --
	(144.43, 72.61) --
	(146.72, 70.61) --
	(149.01, 68.54) --
	(151.29, 66.42) --
	(153.58, 64.26) --
	(155.87, 62.08) --
	(158.15, 59.89) --
	(160.44, 57.71) --
	(162.72, 55.55) --
	(165.01, 53.42) --
	(167.30, 51.34) --
	(169.58, 49.31) --
	(171.87, 47.34) --
	(174.16, 45.45) --
	(176.44, 43.63) --
	(178.73, 41.89) --
	(181.02, 40.24) --
	(183.30, 38.68) --
	(185.59, 37.21) --
	(187.87, 35.83) --
	(190.16, 34.55) --
	(192.45, 33.35) --
	(194.73, 32.25) --
	(197.02, 31.23) --
	(199.31, 30.29) --
	(201.59, 29.44) --
	(203.88, 28.66) --
	(206.17, 27.95) --
	(208.45, 27.32) --
	(210.74, 26.74) --
	(213.02, 26.23) --
	(215.31, 25.77) --
	(216.81, 25.50);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 91.28, 82.27) -- (142.72, 82.27);

\path[draw=drawColor,line width= 0.6pt,line join=round] (109.76, 92.94) --
	( 91.28, 82.27) --
	(109.76, 71.60);

\path[draw=drawColor,line width= 0.6pt,line join=round] (124.24, 71.60) --
	(142.72, 82.27) --
	(124.24, 92.94);
\definecolor{drawColor}{RGB}{0,0,255}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 76.99, 60.99) -- (157.01, 60.99);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 95.47, 71.66) --
	( 76.99, 60.99) --
	( 95.47, 50.32);

\path[draw=drawColor,line width= 0.6pt,line join=round] (138.53, 50.32) --
	(157.01, 60.99) --
	(138.53, 71.66);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 17.73, 19.34) {0.0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 17.73, 41.50) {0.1};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 17.73, 63.66) {0.2};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 17.73, 85.83) {0.3};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 17.73,107.99) {0.4};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 17.73,130.15) {0.5};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 19.93, 22.68) --
	( 22.68, 22.68);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 19.93, 44.85) --
	( 22.68, 44.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 19.93, 67.01) --
	( 22.68, 67.01);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 19.93, 89.17) --
	( 22.68, 89.17);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 19.93,111.34) --
	( 22.68,111.34);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 19.93,133.50) --
	( 22.68,133.50);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 31.26, 14.39) --
	( 31.26, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 88.42, 14.39) --
	( 88.42, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] (145.58, 14.39) --
	(145.58, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] (202.74, 14.39) --
	(202.74, 17.14);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 31.26,  5.50) {-2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 88.42,  5.50) {0};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (145.58,  5.50) {2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (202.74,  5.50) {4};
\end{scope}
\end{tikzpicture}
